Index: trunk/examples/extended/persistency/P01/include/ExP01DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01DetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01DetectorMessenger.hh,v 1.2 2006/06/29 17:38:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/include/ExP01EventAction.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01EventAction.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01EventAction.hh,v 1.2 2006/06/29 17:38:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/include/ExP01MagneticField.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01MagneticField.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01MagneticField.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01MagneticField.hh,v 1.2 2006/06/29 17:38:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/persistency/P01/include/ExP01PhysicsList.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01PhysicsList.hh,v 1.2 2006/06/29 17:38:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/include/ExP01PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01PrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:38:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/include/ExP01RunAction.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01RunAction.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01RunAction.hh,v 1.2 2006/06/29 17:39:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/include/ExP01SteppingAction.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01SteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01SteppingAction.hh,v 1.2 2006/06/29 17:39:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/include/ExP01SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01SteppingVerbose.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01SteppingVerbose.hh,v 1.2 2006/06/29 17:39:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
Index: trunk/examples/extended/persistency/P01/include/ExP01TrackerHit.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01TrackerHit.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01TrackerHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01TrackerHit.hh,v 1.2 2006/06/29 17:39:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/include/ExP01TrackerSD.hh
===================================================================
--- trunk/examples/extended/persistency/P01/include/ExP01TrackerSD.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P01/include/ExP01TrackerSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01TrackerSD.hh,v 1.2 2006/06/29 17:39:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01ChamberParameterisation.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01ChamberParameterisation.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01ChamberParameterisation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01ChamberParameterisation.cc,v 1.2 2006/06/29 17:39:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01DetectorConstruction.cc,v 1.2 2006/06/29 17:39:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo...... 
Index: trunk/examples/extended/persistency/P01/src/ExP01DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01DetectorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01DetectorMessenger.cc,v 1.2 2006/06/29 17:39:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01EventAction.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01EventAction.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01EventAction.cc,v 1.2 2006/06/29 17:39:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01MagneticField.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01MagneticField.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01MagneticField.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01MagneticField.cc,v 1.2 2006/06/29 17:39:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //  
 //   User Field class implementation.
Index: trunk/examples/extended/persistency/P01/src/ExP01PhysicsList.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01PhysicsList.cc,v 1.2 2006/06/29 17:39:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01PrimaryGeneratorAction.cc,v 1.2 2006/06/29 17:39:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01RunAction.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01RunAction.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01RunAction.cc,v 1.2 2006/06/29 17:39:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01SteppingAction.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01SteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01SteppingAction.cc,v 1.2 2006/06/29 17:39:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01SteppingVerbose.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01SteppingVerbose.cc,v 1.2 2006/06/29 17:39:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01TrackerHit.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01TrackerHit.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01TrackerHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01TrackerHit.cc,v 1.2 2006/06/29 17:39:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P01/src/ExP01TrackerSD.cc
===================================================================
--- trunk/examples/extended/persistency/P01/src/ExP01TrackerSD.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P01/src/ExP01TrackerSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP01TrackerSD.cc,v 1.2 2006/06/29 17:39:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P02/exampleP02.cc
===================================================================
--- trunk/examples/extended/persistency/P02/exampleP02.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P02/exampleP02.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: exampleP02.cc,v 1.1 2007/11/29 17:05:21 witoldp Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/persistency/P02/include/ExP02PhysicsList.hh
===================================================================
--- trunk/examples/extended/persistency/P02/include/ExP02PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P02/include/ExP02PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP02PhysicsList.hh,v 1.1 2007/11/29 17:05:22 witoldp Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P02/include/ExP02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/persistency/P02/include/ExP02PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/persistency/P02/include/ExP02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP02PrimaryGeneratorAction.hh,v 1.1 2007/11/29 17:05:22 witoldp Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/persistency/P02/src/ExP02PhysicsList.cc
===================================================================
--- trunk/examples/extended/persistency/P02/src/ExP02PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/persistency/P02/src/ExP02PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExP02PhysicsList.cc,v 1.2 2007/12/10 16:29:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/GNUmakefile
===================================================================
--- trunk/examples/extended/polarisation/Pol01/GNUmakefile	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/GNUmakefile	(revision 1230)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
+# $Id: GNUmakefile,v 1.4 2008/06/11 17:17:54 schaelic Exp $
 # --------------------------------------------------------------
 # GNUmakefile for examples module.  Gabriele Cosmo, 06/04/98.
@@ -17,9 +17,4 @@
 include $(G4INSTALL)/config/binmake.gmk
 
-ifdef G4ANALYSIS_USE
-  # for the aida-config command see the README file
-  CPPFLAGS += `aida-config --include`
-  LDLIBS  += `aida-config --lib`  
-
 plots:	plotResults.class
 	@echo calling JAIDA ...
@@ -29,3 +24,2 @@
 	@echo compiling $<
 	javac $<
-endif
Index: trunk/examples/extended/polarisation/Pol01/include/DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/DetectorConstruction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.hh,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/DetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/DetectorMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/EventAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/EventAction.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/EventAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/EventActionMessenger.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/EventActionMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/HistoManager.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/HistoManager.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/HistoManager.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoManager.hh,v 1.2 2006/11/17 11:44:46 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/HistoMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/HistoMessenger.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/HistoMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysListEmPolarized.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysListEmPolarized.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysListEmPolarized.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysListEmPolarized.hh,v 1.1 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysListEmStandard.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysListEmStandard.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysListEmStandard.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysListEmStandard.hh,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysicsList.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysicsList.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysicsListMessenger.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysicsListMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/PrimaryGeneratorAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PrimaryGeneratorAction.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/ProcessesCount.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/ProcessesCount.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/ProcessesCount.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ProcessesCount.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/RunAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/RunAction.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/RunAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RunAction.hh,v 1.2 2006/11/17 11:44:46 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/StepMax.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/StepMax.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/StepMax.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/StepMaxMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/StepMaxMessenger.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/StepMaxMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMaxMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/SteppingAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/SteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/include/SteppingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingAction.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/pol01.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/pol01.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/pol01.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: pol01.cc,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/DetectorConstruction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.cc,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/DetectorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/DetectorMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.cc,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/EventAction.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/EventAction.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/EventAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.cc,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/EventActionMessenger.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/EventActionMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.cc,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/HistoManager.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/HistoManager.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/HistoManager.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoManager.cc,v 1.3 2006/11/17 11:44:46 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/HistoMessenger.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/HistoMessenger.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/HistoMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoMessenger.cc,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/PhysListEmPolarized.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/PhysListEmPolarized.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/PhysListEmPolarized.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysListEmPolarized.cc,v 1.2 2007/11/01 17:34:53 schaelic Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/PhysListEmStandard.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/PhysListEmStandard.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/PhysListEmStandard.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysListEmStandard.cc,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/PhysicsList.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 // 
 // $Id: PhysicsList.cc,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/PhysicsListMessenger.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/PhysicsListMessenger.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/PhysicsListMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.cc,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/PrimaryGeneratorAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PrimaryGeneratorAction.cc,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/src/RunAction.cc
===================================================================
--- trunk/examples/extended/polarisation/Pol01/src/RunAction.cc	(revision 1187)
+++ trunk/examples/extended/polarisation/Pol01/src/RunAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RunAction.cc,v 1.3 2006/11/17 11:44:46 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
